--Add PushTypes parameter

declare @configurationGroupIdJobParameters int
select @configurationGroupIdJobParameters = id from ConfigurationGroups where guidkey='399b6b71-3347-465a-812c-05fc163160bd'

if not exists(select * from ConfigurationGroupParameters where GroupId = @configurationGroupIdJobParameters and ParameterId=33)
Begin
	insert into ConfigurationGroupParameters ([GroupId],[ParameterId],[Value])
	Values(@configurationGroupIdJobParameters,33,'Apns,Pushy,Fcm')
End

